@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-100.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-100.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-100italic.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-100italic.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-200.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-200.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-200italic.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-200italic.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-regular.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-regular.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-italic.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-italic.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-700.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-700.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-700italic.woff2') format('woff2'),
       url('../fonts/montserrat-v31-cyrillic_cyrillic-ext_latin-700italic.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-regular.woff2') format('woff2'),
       url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-regular.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-italic.woff2') format('woff2'),
       url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-italic.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-700.woff2') format('woff2'),
       url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-700.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-700italic.woff2') format('woff2'),
       url('../fonts/rubik-v31-cyrillic_cyrillic-ext_latin-700italic.ttf') format('truetype');
}
